Publishing details

Changelog

puppet-module-theforeman-dns (5.4.0-3) unstable; urgency=medium

  * Switched build-dependencies to Python 3 (Closes: #937375).

 -- Thomas Goirand <email address hidden>  Thu, 05 Sep 2019 21:38:24 +0200

Available diffs

Builds

Built packages

Package files